.bootstrap label {
    font-size: 0.8rem!important;
}

.main-label {
    color:#9D2719;
}

.bootstrap .form-group {
    margin-bottom: 1.4rem;
}

.bootstrap .h2 {
    color:#666;
    font-size: 1.2rem;
    line-height: 1.36363636em;
    font-weight: 500;
    border-bottom:1px solid #999;
}

.label-1749300256, .label-1162222421  {

    padding-bottom:12px;

}

.group-1749300256>div, .group-1162222421>div {

    margin-left:12px;

}

#google-forms-css-main .divider {
    border: 0;
    height: 1px;
    margin: 0px auto;
    background: rgba(0, 0, 0, 0);
    text-align: center;
    position: relative;
    clear: both;
}

#google-forms-css-main .divider.pb-5 {
padding: 0 !important;
}

#google-forms-css-main .divider.mb-5 {
margin: 1rem !important;
}